html{
	background:#fff url(../images/bg-general.jpg) 0 0 repeat-x;
}
body{
	background: url(../images/bg-pattern.png) top center no-repeat;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
}

div#top {
	height: 65px;
	padding-top: 10px;
	position:relative;
}


div#header {
	height: 147px;
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	/*background-image: url(img/header2.jpg);
	/*border: solid 1px #000000;*/
}

div#toplien {
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

}

div#navbar {
	height: 24px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	float:right;
	font-weight:bold;
}

.imgconseiller{
	margin:15px 0;
	width:218px;
	border-radius:5px;
	overflow:hidden;
}
div#navbar ul {
	list-style: none;
	display: block;
	margin: 0px ;
}

div#navbar ul li {
	float: right;
	margin: 0 7px;
	margin-top:10px;
}
div#navbar ul li a{
	padding-bottom:23px;
	text-shadow:1px 1px 1px #000;
}
div#navbar ul li a:hover,div#navbar ul li a.selected{
	color:#9aca3c;
	background:url(../images/arrow-menu.png) bottom center no-repeat;
}
div#contenu {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div#redac {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 25px;
	min-height:550px;
	padding-bottom: 0px;
}
.mini-links{
	position:absolute;
	right:0;
	top:5px;
}
.mini-links li{
	font-size:11px;
	float:left;
	margin-left:15px;
}
.mini-links li.homepage a{
	background:url(../images/accueil.png) 0 0 no-repeat;
	padding-left:20px;
}
.mini-links li.contact a{
	background:url(../images/mail.png) 0 2px no-repeat;
	padding-left:22px;
}
.mini-links li a:hover{
	text-decoration:none;
}
div#redac ul {
	margin-top: 0px;
	padding-left: 0px;
	list-style: none;
}

div#redac ul li {
	padding-left: 12px;
	font-size:0.8em;
	color: #3c3c3c;
	line-height: auto;
	margin: 0 0 0 20px;
	padding-top:3px;
	background:url(../images/puce.gif) 0 0 no-repeat;
}
div#redac ul li1 {
	padding-left: 0px;
	font-size:0.8em;
	color: #3c3c3c;
	line-height: auto;
	margin: 0 0 0 0px;
	
}

div#menug1 {
	height: 591px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(../images/permis-de-construire-menug1.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
}

div#menug1 ul {
	font: 30px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #d8e895;
	list-style: none;
	margin-top: 30px;
	margin-left: 20px;
}

div#menug1 ul li {
	width: 180px;
	margin-top: 0px;
	float: left;
	margin: 0.1em 0px 0.1em 0px;
}

div#menug2 {
	height:584px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
	background: url(../images/permis-de-construire-menug2.jpg) no-repeat left top;
	
}

div#menug2 ul {
	font: 30px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #810711;
	list-style: none;
	margin-top: 0px;
	margin-left: 20px;

}
.clear{display:block; clear:both; overflow:hidden; height:0;}
div#menug2 ul li {
	width: 184px;
	float: left;
	margin: 0px 0px 0px 0px;
}


div#menug3 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background:#f3f3f3;
	border-radius:3px;
	border:1px #cbcbcb solid;
	margin-left:0;
	width:218px
	
}


div#menug4 {
	height:584px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
	background: url(../images/permis-de-construire-menug4.jpg) no-repeat left top;
	
}

div#menug4 ul {
	font: 30px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #810711;
	list-style: none;
	margin-top: 0px;
	margin-left: 20px;

}

div#menug4 ul li {
	width: 184px;
	float: left;
	margin: 0px 0px 0px 0px;
}
div#menug5 {
	height:584px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
	background: url(../images/permis-de-construire-menug5.jpg) no-repeat left top;
	
}



div#puce1 {
	height: 80px;
	width: 220px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;

}

div#puce1 ul {
	font: 18px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #d8e895;
	height: 82px;
	margin-top: 10px;
	padding-left: 70px;
	display: block;
	list-style: none;
}

div#puce1 ul li {
	width: 130px;
	padding-left: 12px;
	margin: 0px 0px 0px 0px;
	background:url(../images/pupuce.gif) no-repeat;
}




/************************ Typography ***************/
div#toplien a{
	display: block;
	height: 147px;
	width: 940px;
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;


}

div#navbar ul li {
	font-size: 12px;
	padding-top: 4px;
}

div#navbar ul li a{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

div#navbar ul li a:hover{
	font-size: 12px;
	color: #a2c803;
	text-decoration: none;
}

div#menug1 ul li {
	font: 12px arial;
	font-weight: normal;
	color: #ffffff;
	/*padding-top: 4px;*/
}

div#menug1 ul li a{
	color: #ffffff;
	text-decoration: none;
}

div#menug1 ul li a:hover{
	color: #a2c803;
	text-decoration: none;
}

div#menug2 ul li {
	font: 12px arial;
	font-weight: normal;
	color: #ffffff;
}

div#menug2 ul li a{
	color: #ffffff;
	text-decoration: none;
}

div#menug2 ul li a:hover{
	color: #a2c803;
	text-decoration: none;
}

div#menug2 h1 {
	height: 100px ;
	font: 20px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#d8e895;
	margin-top: 50px;
	padding: 0px 10px 0 3px;
	text-align: center;

}

div.atout{
	background: #666666; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #666666 0%, #3d3d3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#3d3d3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* IE10+ */
background: linear-gradient(to bottom, #666666 0%,#3d3d3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-8 */
	font-size:1em;
	padding:15px 20px;
	margin-top:15px;
}

div.atout ul li{
	font-size:0.8em;
	color:#fff;
	list-style:inside square;
}
div.atout h4{
	text-transform:uppercase;
	color:#fff;
	padding-bottom:5px;
}

div.atout ul li a{ 
	color:#fff;
}



div#menug3 h3 {
	background:#709E17;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.2em;
	padding:5px 0 ;
	text-align:center;
	margin-top:15px;
	font-weight:normal;
}

div#menug3 h2 {
	height: 50 px;
	font: normal 20px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#86a213;
	margin-top: 30px;
	padding: 0px 10px 0 20px;
	text-align: left;
	font-size: smaller;

}

div#menug3 h2 a {
	color:#666;
	font-size:1.2em;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
div#menug3 h2 a.parent{
	background:url(../images/arrow-bullet.png) 0 4px no-repeat;
	padding-left:20px;
	font-weight:bold;
}

div#menug3 h2 a.child{
	font-style:italic;
	margin-left:22px;
}
div#menug3 h2 a:hover {

	text-decoration:underline;
}

div#menug4 ul li {
	font: 12px arial;
	font-weight: normal;
	color: #ffffff;
}

div#menug4 ul li a{
	color: #ffffff;
	text-decoration: none;
}

div#menug4 ul li a:hover{
	color: #a2c803;
	text-decoration: none;
}

div#menug4 h1 {
	height: 100px ;
	font: 20px Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#d8e895;
	margin-top: 50px;
	padding: 0px 10px 0 3px;
	text-align: center;

}

div#puce1 ul a{
	color: #d8e895;
	/*padding-top: 4px;*/
}


div#puce1 ul a:hover{
	margin-top: 0px;
	color: #ffffff;
	/*padding-top: 4px;*/
}


div#puce1 ul li {
	margin-top: 0px;
	font: normal 14px Arial;
	color: #ffffff;
	/*padding-top: 4px;*/
}

div#puce1 ul li a{
	font: 14px Arial;
	color: #ffffff;
	text-decoration: none;
}

div#puce1 ul li a:hover{
	font: 14px Arial;
	color: #d8e895;
	text-decoration: none;
}

div#redac p {
	font: Arial 14px ;
	color : #3c3c3c;
	margin: 1.0em 0;
	line-height: 1.2em;
	text-align: left;

}

div#redac a {
	color: #709E17;
	text-decoration: underline;
}

div#redac a:hover {
	color: #a7b665;
	text-decoration: none;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color : #3c3c3c;
	margin: 1.5em 0;
	line-height: 1.1em;
	text-align: left;
}


div#titre p {
	margin-left: 12px;
	margin-right: 10px;
	text-align:left;
	font: bold 13px Arial;
	color: #ffffff;
}

div#footer p {
	margin-top: 5px;
	text-align:left;
	font: normal 13px Arial;
	color: #ffffff;
}

h1,h2
	 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2.2em;
	font-weight:normal;
	color:#709e17;
	margin: .2em 0;
	text-align: left;
}

a {
	color: #709e17;
	text-decoration: ;
}

h3 {
	font: normal 1.2em Arial;
	color:#709E17;
	margin: .2em 0;
	text-align: left;
	font-style:Italic;
}
.special-table{
	background:#f3f3f3;
	display:block;
	padding:0;
	border-radius:15px;
	padding-bottom:15px;
}
.arrow{
	background:url(../images/arrow-bullet.png) 0 6px no-repeat;
	padding-left:20px;
}
.special-table h2{
	background: #666666; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #666666 0%, #3d3d3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#3d3d3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #666666 0%,#3d3d3d 100%); /* IE10+ */
background: linear-gradient(to bottom, #666666 0%,#3d3d3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-8 */
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	border-radius:15px 15px 0 0;
	padding:5px 15px;
	font-size:1.5em;
	text-shadow:1px 1px 1px #666;
}
.mt20{
	margin-top:20px;
}
.special-table ul{
	padding:15px;
}
.special-table ul li{
	color:#3d3d3d;
	border-bottom:1px #fff solid;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:0.8em;
	background:url(../images/tick.png) 0 2px no-repeat;
	padding-left:30px;
}
.special-table ul li h3{
	color:#3d3d3d;
	font-size:1.1em;
}
.special-table p{
	padding:0 15px;
}

.footer{
	display:block;
	float:left;
	width:100%;
	padding:20px 0;
	background:#F3F3F3!important;
	overflow:hidden;
	margin-top:20px;
	color:#3d3d3d;
}
p.adress{
	color:#3d3d3d!important;
	background:#fff;
	padding:15px;
	width:450px;
}
.sitemap{
	float:left;
	text-align:left;
}
.relative{
	position:relative;
}
.relative img{
	position:absolute;
	right:0;
	top:-15px;
}
.social{
	position:absolute;
	right:150px;
	top:0px;
}
.social div.link{
	float:left;
	margin-left:15px;
	width:80px;
}
.social #___plusone_0{
	width:55px!important;
}
.main-title{
	padding:30px 0 40px;
	color:#4d4d4d;
	text-shadow:1px 1px 1px #fff;
}
#pricing_table tr th{
	background-color:#90ba3d!important;
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
	vertical-align:middle;
	padding:5px 0;
	color:#fff;
}
#pricing_table tr.final th{
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px 1px #666;
}
#pricing_table tr td{
	padding:5px;
	vertical-align:middle;
	color:#4d4d4d;
}
#pricing_table tr td p{
	line-height:normal;
	padding:0;
	margin:0;
}
#pricing_table tr td {
	font-size:0.9em;
}
#pricing_table  tr:nth-child(even) {background: #fff}
#pricing_table  tr:nth-child(odd) {background: #f3f3f3}
p.center{text-align:center!important; float:none;}



.clear{display:block;clear:both;overflow:hidden;height:0;}
.img-zone{margin-bottom:30px;}
div.left-column{float:left;width:220px;}
div.contact-form{float:left; width:188px; background:#709E17; border:1px #49680F solid; border-radius:3px; padding:10px 15px; position:relative; margin-bottom:15px;}
div.contact-form h4{color:#fff; text-transform:uppercase; margin-bottom:0;padding:10px 0 20px 60px;background:url(../images/mail2.png) 0 4px no-repeat; border-bottom:1px #fff solid; margin-bottom:15px; line-height:normal;  }
div.phone {padding-bottom:25px}

div.phone h4{color:#fff; text-transform:uppercase; margin-bottom:0;padding:10px 0 10px 0;background:none; text-align:center;margin-bottom:15px; font-size:15px; }
div.contact-form h4 span{display:block; color:#49680F; }
div.contact-form p{color:#fff;}
div.phone p{background:url(../images/phone.png) 0 4px no-repeat; padding-left:55px; line-height:normal; margin-bottom:0; font-size:15px;}
div.phone p strong{font-size:18px;}

.justify{text-align:justify;}
div.contact-form .instruction{color:#fff; font-size:10px; font-style:italic;text-align:center;}
div.contact-form fieldset{border:none; padding:0; padding-top:0px;}
div.contact-form .field{position:relative; display:block; padding-bottom:10px;}
div.contact-form label{color:#fff; padding-bottom:2px; display:block; text-transform:uppercase; font-size:12px;}
div.contact-form .std-txt,div.contact-form .std-select{border:none; padding:3px; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px; width:180px;}
div.contact-form textarea.std-txt{ height:80px; resize:none;}
div.contact-form .std-select{width:187px}
div.contact-form .submit{background:#49680F; border:none; color:#fff; text-transform:uppercase; border-radius:20px; padding:5px 15px; float:right; margin:5px 0 10px;}

div.contactform h4{font-size:15px; background-position:0 5px; }
div.contactform{float:left; width:670px;}
div.contactform p{color:#fff!important;}
div.contactform .left{float:left;width:320px; border-right:1px #fff solid; padding-right:15px;}
div.contactform .right{float:left; margin-left:15px; width:315px; text-align:center!important;}
div.contactform .right p{text-align:center!important;}
div.contactform input.std-txt{width:315px;}
div.contactform .std-select{width:321px;}
div.contactform .instruction{text-align:left;}
div.contactform .phone{background:url(../images/phone.png) 70px 8px no-repeat;padding:10px 0 0 50px;font-size:20px;height:50px;margin-top:10px;}
div.contactform .adresse{text-align:center!important;}


input.error,select.error,textarea.error{background:#ffd5de;}
label.error{position:absolute;right:5px;top:18px;color:#a60023!important;font-style:italic;text-transform:none!important;font-size:11px; line-height:15px;}
.select-field label.error{right:25px;}
p.adresse{padding-top:8px;text-align:center;}
.pt20{padding-top:20px;}
.btn-back{background:#709E17;text-transform:uppercase;color:#fff!important;text-decoration:none!important;border-radius:10px;padding:5px 20px;}
.btn-back:hover{background:#49680F;}
.slide-container{border:1px #404040 solid;padding-top:20px;padding-bottom:20px;margin-bottom:20px; border-radius:20px;}
.slideshow a {display:block; width:235px}
.slideshow a img{padding:0 15px!important; display:block;}
h5.title{margin:0;padding:0;font-size:18px;font-weight:normal;font-style:italic;margin-bottom:5px;color:#404040;text-transform:uppercase; padding-top:20px; padding-left:15px;}
div.contactform  .right a{ color:#fff!important; font-size:13px!important; text-align:center;}
div.contactform  .right h2{ color:#fff!important; font-size:13px!important; text-align:center; margin-bottom:25px!important;}

div#navbar .navbar-nav li.open ul.dropdown-menu, div#navbar .navbar-nav li:hover ul.dropdown-menu { display: block; }
div#navbar .navbar-nav ul.dropdown-menu {background: #FFF; top: 40px; left: -15px; width: auto; display: none;}
div#navbar .navbar-nav ul.dropdown-menu  li { width: 100%; padding: 0px 10px; margin: 0px; }
div#navbar .navbar-nav ul.dropdown-menu li.divider {display: block;}
div#navbar .navbar-nav ul.dropdown-menu a {padding: 10px; color: black; text-shadow: none; font-size: 1em;}
div#navbar .navbar-nav ul.dropdown-menu a:hover {background: #E8F2FD;}
div#navbar .navbar-nav ul.dropdown-menu a, #navbar ul.dropdown-menu a:visited, #navbar ul.dropdown-menu a:focus {float: none;}
